
myapp.InputTime.RequiredDate1_render = function (element, contentItem) {
    var input = new c1.cba.Input($(element), contentItem);
};

myapp.InputTime.RequiredDate2_render = function (element, contentItem) {
    var input = new c1.cba.Input($(element), contentItem);
};
